﻿
.contentPlayer { position:relative; width: 432px; height: 243px; cursor:pointer; background-color: #000;z-index: 10000; }



@media (min-width: 992px) {
    .contentPlayer { position:relative; width: 528px; height: 297px; cursor:pointer; background-color: #000; }
}



/*==== MISC =====*/

.slick-disabled{
    opacity: .25;
}


/* 
BOOTSTRAP OVERRIDE FOR SMALL SCREENS
    use class col-xxs-[X]  where [X] is col size
*/

@media (max-width: 480px) {
.col-xxs-1,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9,.col-xxs-10,.col-xxs-11,.col-xxs-12{float:left}.col-xxs-12{width:100%}.col-xxs-11{width:91.66666667%}.col-xxs-10{width:83.33333333%}.col-xxs-9{width:75%}.col-xxs-8{width:66.66666667%}.col-xxs-7{width:58.33333333%}.col-xxs-6{width:50%}.col-xxs-5{width:41.66666667%}.col-xxs-4{width:33.33333333%}.col-xxs-3{width:25%}.col-xxs-2{width:16.66666667%}.col-xxs-1{width:8.33333333%}.col-xxs-pull-12{right:100%}.col-xxs-pull-11{right:91.66666667%}.col-xxs-pull-10{right:83.33333333%}.col-xxs-pull-9{right:75%}.col-xxs-pull-8{right:66.66666667%}.col-xxs-pull-7{right:58.33333333%}.col-xxs-pull-6{right:50%}.col-xxs-pull-5{right:41.66666667%}.col-xxs-pull-4{right:33.33333333%}.col-xxs-pull-3{right:25%}.col-xxs-pull-2{right:16.66666667%}.col-xxs-pull-1{right:8.33333333%}.col-xxs-pull-0{right:0}.col-xxs-push-12{left:100%}.col-xxs-push-11{left:91.66666667%}.col-xxs-push-10{left:83.33333333%}.col-xxs-push-9{left:75%}.col-xxs-push-8{left:66.66666667%}.col-xxs-push-7{left:58.33333333%}.col-xxs-push-6{left:50%}.col-xxs-push-5{left:41.66666667%}.col-xxs-push-4{left:33.33333333%}.col-xxs-push-3{left:25%}.col-xxs-push-2{left:16.66666667%}.col-xxs-push-1{left:8.33333333%}.col-xxs-push-0{left:0}.col-xxs-offset-12{margin-left:100%}.col-xxs-offset-11{margin-left:91.66666667%}.col-xxs-offset-10{margin-left:83.33333333%}.col-xxs-offset-9{margin-left:75%}.col-xxs-offset-8{margin-left:66.66666667%}.col-xxs-offset-7{margin-left:58.33333333%}.col-xxs-offset-6{margin-left:50%}.col-xxs-offset-5{margin-left:41.66666667%}.col-xxs-offset-4{margin-left:33.33333333%}.col-xxs-offset-3{margin-left:25%}.col-xxs-offset-2{margin-left:16.66666667%}.col-xxs-offset-1{margin-left:8.33333333%}.col-xxs-offset-0{margin-left:0}
}



/* Shared */

.dwidio { color: #3e618b; } 

/* ICONS
----------------------------------------------------------*/

.advisoryIcon {
    background: #666;
    color: #fff;
    display: inline-block;
    width: 16px;
    height: 16px;
    font-size: 11px;
    font-family: Tahoma;
    text-align: center;
}



/* Location Manager Modal */

#mainnav i.fa { margin-right: 10px; }
#mainnav img.stationLogo { margin-right: 4px; }
#mainnav form[role=search] { max-width: 250px; }

.breadcrumb { margin-top: 20px; }

.fc-twitter { color: #01b5f2; }
.fc-googlePlus { color: #cc3433; }
.fc-facebook { color: #3c599b; }

/* TOOLS */

.autoheight {
    height: auto !important;
}

#noLocationAvailable {
}

/* FONT AWESOME EXTRS
----------------------------------------------------------*/

.fa-facebook-square{
    color: #3b5998
}
.fa-twitter-square{
    color: #4099ff
}
.fa-google-plus-square{
    color: #d34836;
}
.fa-pinterest-square{
    color: #C92228;
}
.fa-share-alt-square{
    color: #53885B;
}

/* SHOW GRIDS */



#stationOtherShows {
    margin-top: 3em;
}

/* SHOW DETAILS PAGE */


/* for device app download prompt */
#downloadApp  {
    position: fixed;
    bottom: 0;
    margin: 0;
    width: 100%;
    text-align: center;
    z-index: 9999;
    background: rgba(255, 255, 255, 0.8);
    padding: 5px;
    border-top: solid 2px #222;
}
#closeDownloadApp {
    position: absolute;
    right: 10px;
}
#closeDownloadApp img {
    height: 26px;
}

#androidWarning {
    background-color: #FDF8EB;
    padding: .5em 1em;
    border: solid 1px #EADEAE;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: -.5em 0 1em;
}



